@import url(blocks.css);
@import url(module_content.css);

html, body {
	color: #013F4E;
	margin: 0;
	padding: 0;
	background:		#384352;
	font: 10pt "Trebuchet MS";
}

table {
	width: 100%;
}

table td {
	padding: 0;
	border-width: 0;
	vertical-align: top;
}

h1 {font-size: 200%;}
h2 {font-size: 140%;}
h3 {font-size: 120%;}
h4 {font-size: 100%;}
h5 {font-size: 90%;}
h6 {font-size: 80%;}

h1, h2, h3, h4, h5, h6 {
	padding: 0px;
	margin: 0px;
}

a {
	color: #00a2ff;
	text-decoration: none;
	font-weight: bold;
	position: relative;
}
a:hover {
	color: #0080CC;
	text-decoration: underline;
}

img {	border:	0px;}

#xo-canvas {
	margin:		auto;
	background:		#a6e3f4;
	width: 90%;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	min-width: 900px;
}

/* ---------- Header / banner / globalnavigation ---------- */
#xo-canvas-header {
	height: 153px;
	clear:both;
	position:relative;
	background: url(images/header-bg.gif) repeat-x;
}

#xo-main-logo {
	float: left;
	position: relative;
	top: 35px;
	left: 50px;
}

#xo-canvas-globalnav {
	position:		absolute;
	margin:			0;
	padding:		0;
	left: 0px;
	top: 0;
}

#xo-canvas-globalnav  a {
	display:			block;
	margin:				0px 0px;
	padding:			0px;
	height:				153px;
	text-indent:		5000em;
	overflow:			hidden;
	cursor: pointer;
}

#xo-canvas-globalnav #blog {
	background: url(images/blog.png);
	position: absolute;
	left: 370px;
	top: 0;
	width: 128px;
}

#xo-canvas-globalnav #blog:hover {
	background: url(images/blog2.png);
}

#xo-canvas-globalnav #forum {
	background: url(images/forum.png);
	position: absolute;
	left: 496px;
	top: 0;
	width: 167px;
}
#xo-canvas-globalnav #forum:hover {
	background: url(images/forum2.png);
}

#xo-canvas-globalnav #chat {
	position: absolute;
	left: 615px;
	top: 24px;
	background: url(images/chat.png);
	width: 110px;
	height: 129px;
}
#xo-canvas-globalnav #chat:hover {
	background: url(images/chat2.png);
}

#xo-canvas-globalnav #downloads {
	position: absolute;
	left: 680px;
	top: 0;
	background: url(images/downloads.png);
	width: 222px;
}
#xo-canvas-globalnav #downloads:hover {
	position: absolute;
	left: 680px;
	top: 0;
	background: url(images/downloads2.png);
	width: 222px;
}

#xo-canvas-globalnav #photos {
	position: absolute;
	left: 770px;
	top: 44px;;
	background: url(images/photos.png);
	width: 130px;
	height: 109px;
}
#xo-canvas-globalnav #photos:hover {
	background: url(images/photos2.png);
}


/* ---------- Content (main) zone ---------- */
#xo-canvas-content {
	padding: 12px;
	line-height: 1.3em;
	background: url(images/canvas-content-bg.gif) repeat-x left top;
}
#xo-page {
	padding: 25px 20px 20px 20px;
}

#xo-content {
	clear:			both;
	margin:			1em 0;
	background: #cff0f9;
	border: 2px solid #8bc0cf;
	padding: 1.2em;
}

/* ---------- column configurations ---------- */
#xo-canvas-columns {
	width: 100%;
}
#xo-canvas-leftcolumn, #xo-canvas-rightcolumn {
	width: 278px;
}

#xo-canvas-leftcolumn, #xo-page, #xo-canvas-rightcolumn {
	vertical-align:	top;
}

#xo-canvas.leftcolumn-layout #xo-canvas-columns, #xo-canvas.threecolumns-layout #xo-canvas-columns {}
#xo-canvas.rightcolumn-layout #xo-page, #xo-canvas.threecolumns-layout #xo-page {}

/* ---------- Footer ---------- */
#xo-footer {
	background: #8edbec url(images/footer-bg.gif) repeat-x left top;
	text-align:  center;
	padding: 1em;
	color: #FFF;
	min-height: 145px;
	border-top: 3px solid #0E6D89;
}

#xo-footer a {
	color: #FFF;
}

/* ---------- Extra layout / forms---------- */
blockquote {
	margin-left:		.5em;
	border:				1px solid #208ba9;
	border-left-width:	6px;
	background:			#f4faff;
	padding:			.5em;

}
.xoopsCode {
	background:			#ffffff;
	font-family:		monospace;
	border:				1px solid #208ba9;
	padding:			.5em;
	width:				100%;
	display:			block;
	overflow: auto;
}

input[type=submit], input[type=button]  {
	color: #FFFFFF;
	border: 1px solid #55842B;
	font: bold 90% Geneva, Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	background: #6A9A29;
}

select[name=timezone_offset] {
	font-size:			90%;
}

input[type=text], input[type=password], textarea {
	border:				1px solid #ddd;
	margin:				2px 0px;
	padding-left:		.2em;
	background-color:	#fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
}

input[type=text], input[type=password] {
	color: #666666;
}

input[type=text]:focus, input[type=password]:focus, textarea:focus {
	border-color:		#999999;
	outline:			1px solid #999999;
	background-color:	#FAFAFA;
	color: #666666;
}

textarea { width: 95%;}
input {position: relative;}